File: setup.py

package info (click to toggle)
mini-soong 0.20201028
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 84 kB
  • sloc: python: 514; perl: 67; makefile: 2
file content (9 lines) | stat: -rwxr-xr-x 179 bytes parent folder | download
1
2
3
4
5
6
7
8
9
#!/usr/bin/python3

import sys
from setuptools import setup, find_packages

if sys.version_info < (3, 8, 0):
    sys.exit("Python 3.8.0 is the minimum required version")

setup()